PDA

View Full Version : Demoshield XP Compatibility



mdeitch
05-27-2002, 10:03 AM
Dear Demoshield
Can you provide details regarding WindowsXP compatibility for Demoshield 6.71 and Demoshield 7. Is there a knowledge base article that includes a list of known problems?
Yours
Martin

KimberlyH
05-28-2002, 11:28 AM
DemoShield 6.7x was released before Windows XP. However, we have not found any issues with creating or running a 6.7x demo on the 32 bit platform. DemoShield 7.0x is compatible with Windows XP 32 bit operating system as well. There are some known issues when attempting to run a DemoX or DemoNow presentation on the 64 bit platform. However, these are due to the inability to install (register) the DemoX and DemoNow ActiveX controls on Windows XP 64-bit. Other than that we do not have any documented issues with creating or running demos on Win XP.

For more information in regards to the DemoShield 6.7x and 7.0x products, please refer to the release notes from the following Knowledge Base articles:

Q105161 - INFO: DemoShield 6.x Maintenance Release Notes

Q105423 - INFO: DemoShield 7.x Maintenance Release

All the best,